<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ltc/whltc2120m000" xml:lang="en">
   <Header>
      <Title>Item - Lot - Variable Lot Feature Values (whltc2120m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to display lot feature values by item.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can also copy lot
		  feature values from one item to another.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000022" role="manual">Variable lot features</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whltc220.item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>The code of the item to which the variable lot feature is
		  linked.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc220.clot">
         <Header>
            <Title>Lot</Title>
         </Header>
         <FuncDesc>The code of the <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lot</Link> to which the variable
		  lot feature is linked.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>In the <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Item - General (tcibd0101s000)</GUIRef> session you can specify whether the system must trace
			 and track lots for an item. If so, the item is registered by lot so that the
			 inventory on hand can be individually registered for each lot.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="whltc220.ltft">
         <Header>
            <Title>Lot Feature</Title>
         </Header>
         <FuncDesc>The code of the lot feature.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc220.valu">
         <Header>
            <Title>Lot Feature Value</Title>
         </Header>
         <FuncDesc>Value assigned to a variable lot feature. A shortened version
		of variable lot-feature value. Such features can have a different value for
		each project, item, or lot.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="copy.lot.features">
         <Header>
            <Title>Copy Lot Features</Title>
         </Header>
         <FuncDesc>Copies the variable lot features of the item to the item/lot
		  combination.</FuncDesc>
         <SimpleSection>
            <Paragraph>You can specify the
			 variable lot features for each item in the <GUIRef href="/baanerp/wh/ltc/whltc2110m000" role="session">Item - Variable Lot Features (whltc2110m000)</GUIRef> session.</Paragraph>
         </SimpleSection>
      </CommandHelp>
   </FormCommands>
</Session>